BODY {
	FONT-FAMILY: verdana, tahoma, sans-serif;
	FONT-SIZE: 10px;
	MARGIN: 0px;
	PADDING: 0px;
	COLOR: #000000;
	background-color: #e0dedf;
}

IMG {
	MARGIN: 0px;
    border: 0px;
    padding: 0px;
}
P,LI {
	MARGIN: 7px;
	FONT-SIZE: 11px;
}
TD.text{
	background-color: #FFF;
	FONT-FAMILY: verdana, tahoma, sans-serif;
	FONT-SIZE: 5px;
	text-align: justify;

}
TD.price_zag{
  background-color: #FFF;
  font-weight: bold;
}
TD.price_text{
	background-color: #FFF;
	text-align: justify;
	font-size: 14px;
}
TD.price_text_new{
	background-color: #FFF;
	text-align: justify;
	FONT-FAMILY: verdana, tahoma, sans-serif;
	FONT-SIZE: 14px;
}

TD.lno{
  background-repeat: no-repeat;
}




.menu_act {
	font-size: 11px;
	font-weight: bold;
	color: #F1B35F;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-style: normal;
}
.menu_act2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F3AC2B;
	vertical-align: middle;
	font-style: normal;
}

.menu_pas {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.tbl_text {
	background-color: #FFFFFF;
	FONT-FAMILY: verdana, tahoma, sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
	text-align: center;
}
.text_tbl {
	background-color: #FFF;
	FONT-FAMILY: verdana, tahoma, sans-serif;
	FONT-SIZE: 11px;
	padding: 1px;
	clip: rect(auto,auto,auto,auto);
}
